   BODY  {
	font-family:arial, verdana, sans-serif; 
	background-image:url(bkgd.jpg); 
	}

a:link {
	color:#191970;
	}
a:visited {
	color:#000000;
	}


H1 	{
	font-weight:bold; 
	font-family: 'Calligraffitti', cursive;
	}
H2 	{
	font-family: 'Calligraffitti', cursive;
	}

H3 	{
	font-family:Arial;
	}
H4 	{
	font-family: 'Calligraffitti', cursive;
	}


TH 	{
	font-family:arial,
	background-image:url(http://www.solomonvalleychronicles.com/images/dbkg.jpg);
	}

TD 	{
	font-family:Arial;
	background-color:white
	}

OL UL	{
	text-align:left; 
	list-style-type:disc; 
	}

LI 	{
	list-style-image:url(blkdot.gif);
	}

gallery {
	float:right;
	text-align:center;
	font-size:small;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:10px;
	background-image:url(http://www.solomonvalleychronicles.com/images/phome/PrairieHome_gate.jpg);
	background-repeat:no-repeat;
	}

bnr	{
	font-family: 'Calligraffitti', cursive;
	}
